package firefox-3.5 3.5.6+nobinonly-0ubuntu0.9.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Bug #501517 reported by richeyrobert on 2009-12-30
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
firefox-3.5 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firefox-3.5

Description: Ubuntu 9.10
Release: 9.10

rob@rrichey-linux:~$ apt-cache policy firefox-3.5
firefox-3.5:
  Installed: 3.5.6+nobinonly-0ubuntu0.9.10.1
  Candidate: 3.5.6+nobinonly-0ubuntu0.9.10.1
  Version table:
 *** 3.5.6+nobinonly-0ubuntu0.9.10.1 0
        500 http://us.archive.ubuntu.com karmic-updates/main Packages
        500 http://security.ubuntu.com karmic-security/main Packages
        100 /var/lib/dpkg/status
     3.5.3+build1+nobinonly-0ubuntu6 0
        500 http://us.archive.ubuntu.com karmic/main Packages

I get this error every time I do any upgrades after upgrading to 9.10

ProblemType: Package
Architecture: i386
Date: Tue Dec 29 18:18:02 2009
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-installation script returned error exit status 2
NonfreeKernelModules: nvidia
Package: firefox-3.5 3.5.6+nobinonly-0ubuntu0.9.10.1
ProcVersionSignature: Ubuntu 2.6.31-16.53-generic
SourcePackage: firefox-3.5
Title: package firefox-3.5 3.5.6+nobinonly-0ubuntu0.9.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
Uname: Linux 2.6.31-16-generic i686

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers